<!doctype html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	{% load static %}
	<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600" rel="stylesheet">
	<link rel="stylesheet" href="{% static 'Soutenances/css/reset.css' %}"> <!-- CSS reset -->
	<link rel="stylesheet" href="{% static 'Soutenances/css/style.css' %}"> <!-- Resource style -->
  	
	<title>Schedule Template | CodyHouse</title>
</head>
<body>
<div class="cd-schedule loading">
	<div class="timeline">
		<ul>
			<li><span>08:00</span></li>
			<li><span>08:30</span></li>
			<li><span>09:00</span></li>
			<li><span>09:30</span></li>
			<li><span>10:00</span></li>
			<li><span>10:30</span></li>
			<li><span>11:00</span></li>
			<li><span>11:30</span></li>
			<li><span>12:00</span></li>
			<li><span>12:30</span></li>
			<li><span>13:00</span></li>
			<li><span>13:30</span></li>
			<li><span>14:00</span></li>
			<li><span>14:30</span></li>
			<li><span>15:00</span></li>
			<li><span>15:30</span></li>
			<li><span>16:00</span></li>
			<li><span>16:30</span></li>
			<li><span>17:00</span></li>
			<li><span>17:30</span></li>
			<li><span>18:00</span></li>
			<li><span>18:30</span></li>
			<li><span>19:00</span></li>
			<li><span>19:30</span></li>
			<li><span>20:00</span></li>
		</ul>
	</div> <!-- .timeline -->

	<div class="events">
		<ul>
			<li class="events-group">
				<div class="top-info"><span>Lundi</span></div>

				<ul>
					{% for slot in slots %}
						<li class="single-event" data-start="{{slot.heure_debut}}" data-end="{{slot.heure_fin	}}" data-content="event-soutenance" data-event="event-1">
							<a href="#0">
								<em class="event-name">Soutenance</em>
							</a>
						</li>
					{% endfor %}
				</ul>
			</li>

			<li class="events-group">
				<div class="top-info"><span>Mardi</span></div>
				<ul>
				</ul>
			</li>

			<li class="events-group">
				<div class="top-info"><span>Mercredi</span></div>

				<ul>
				</ul>
			</li>

			<li class="events-group">
				<div class="top-info"><span>Jeudi</span></div>

				<ul>
				</ul>
			</li>

			<li class="events-group">
				<div class="top-info"><span>Vendredi</span></div>

				<ul>
				</ul>
			</li>
		</ul>
	</div>

	<div class="event-modal">
		<header class="header">
			<div class="content">
				<span class="event-date"></span>
				<h3 class="event-name"></h3>
			</div>

			<div class="header-bg"></div>
		</header>

		<div class="body">
			<div class="event-info"></div>
			<div class="body-bg"></div>
		</div>

		<a href="#0" class="close">Close</a>
	</div>

	<div class="cover-layer"></div>
</div> <!-- .cd-schedule -->
<script src="{% static 'Soutenances/js/modernizr.js' %}"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.0.0/jquery.min.js"></script>
<script src="{% static 'Soutenances/js/jquery-3.0.0.min.js' %}"></script>);
<script src="{% static 'Soutenances/js/main.js' %}"></script> <!-- Resource jQuery -->
</body>
</html>